"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "BaseClient", {
  enumerable: true,
  get: function get() {
    return _baseClient.default;
  }
});
Object.defineProperty(exports, "HTTPClient", {
  enumerable: true,
  get: function get() {
    return _httpClient.default;
  }
});
Object.defineProperty(exports, "KitooClient", {
  enumerable: true,
  get: function get() {
    return _kitooClient.default;
  }
});
Object.defineProperty(exports, "ZeronodeClient", {
  enumerable: true,
  get: function get() {
    return _zeronodeClient.default;
  }
});
Object.defineProperty(exports, "MongoClient", {
  enumerable: true,
  get: function get() {
    return _mongoClient.default;
  }
});
Object.defineProperty(exports, "SequalizeClient", {
  enumerable: true,
  get: function get() {
    return _sequelizeClient.default;
  }
});
Object.defineProperty(exports, "ProcessClient", {
  enumerable: true,
  get: function get() {
    return _processClient.default;
  }
});
Object.defineProperty(exports, "AerospikeClient", {
  enumerable: true,
  get: function get() {
    return _aerospikeClient.default;
  }
});
exports.default = void 0;

var _baseClient = _interopRequireDefault(require("./baseClient"));

var _httpClient = _interopRequireDefault(require("./httpClient"));

var _kitooClient = _interopRequireDefault(require("./kitooClient"));

var _zeronodeClient = _interopRequireDefault(require("./zeronodeClient"));

var _mongoClient = _interopRequireDefault(require("./mongoClient"));

var _sequelizeClient = _interopRequireDefault(require("./sequelizeClient"));

var _processClient = _interopRequireDefault(require("./processClient"));

var _aerospikeClient = _interopRequireDefault(require("./aerospikeClient"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var _default = {
  BaseClient: _baseClient.default,
  HTTPClient: _httpClient.default,
  KitooClient: _kitooClient.default,
  ZeronodeClient: _zeronodeClient.default,
  MongoClient: _mongoClient.default,
  SequalizeClient: _sequelizeClient.default,
  ProcessClient: _processClient.default,
  AerospikeClient: _aerospikeClient.default
};
exports.default = _default;