"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = _default;

var __MODULES = new Map();

function _default(name) {
  try {
    if (__MODULES.get(name)) return __MODULES.get(name);

    var module = require(name);

    __MODULES.set(name, module);

    return module;
  } catch (err) {
    if (err.code === 'MODULE_NOT_FOUND') {
      throw new Error("Please install ".concat(name, " module manually"));
    }

    throw err;
  }
}