"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = addMissingColumns;

var _regenerator = _interopRequireDefault(require("@babel/runtime/regenerator"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function asyncGeneratorStep(gen, resolve, reject, _next, _throw, key, arg) { try { var info = gen[key](arg); var value = info.value; } catch (error) { reject(error); return; } if (info.done) { resolve(value); } else { Promise.resolve(value).then(_next, _throw); } }

function _asyncToGenerator(fn) { return function () { var self = this, args = arguments; return new Promise(function (resolve, reject) { var gen = fn.apply(self, args); function _next(value) { asyncGeneratorStep(gen, resolve, reject, _next, _throw, "next", value); } function _throw(err) { asyncGeneratorStep(gen, resolve, reject, _next, _throw, "throw", err); } _next(undefined); }); }; }

function addMissingColumns(_x, _x2, _x3) {
  return _addMissingColumns.apply(this, arguments);
}

function _addMissingColumns() {
  _addMissingColumns = _asyncToGenerator(
  /*#__PURE__*/
  _regenerator.default.mark(function _callee2(queryInterface, tableName, schema) {
    var def;
    return _regenerator.default.wrap(function _callee2$(_context2) {
      while (1) {
        switch (_context2.prev = _context2.next) {
          case 0:
            _context2.next = 2;
            return queryInterface.describeTable(tableName);

          case 2:
            def = _context2.sent;
            _context2.next = 5;
            return Promise.all(Object.keys(schema).map(
            /*#__PURE__*/
            function () {
              var _ref = _asyncToGenerator(
              /*#__PURE__*/
              _regenerator.default.mark(function _callee(columnName) {
                var column;
                return _regenerator.default.wrap(function _callee$(_context) {
                  while (1) {
                    switch (_context.prev = _context.next) {
                      case 0:
                        if (!def[columnName]) {
                          _context.next = 2;
                          break;
                        }

                        return _context.abrupt("return");

                      case 2:
                        column = schema[columnName];

                        if (typeof column === 'string') {
                          column = {
                            type: column
                          };
                        }

                        _context.next = 6;
                        return queryInterface.addColumn(tableName, columnName, column);

                      case 6:
                      case "end":
                        return _context.stop();
                    }
                  }
                }, _callee);
              }));

              return function (_x4) {
                return _ref.apply(this, arguments);
              };
            }()));

          case 5:
          case "end":
            return _context2.stop();
        }
      }
    }, _callee2);
  }));
  return _addMissingColumns.apply(this, arguments);
}