"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "oplogWatch", {
  enumerable: true,
  get: function get() {
    return _oplog.default;
  }
});
Object.defineProperty(exports, "triggerWatch", {
  enumerable: true,
  get: function get() {
    return _pgTrigger.default;
  }
});
Object.defineProperty(exports, "processWatch", {
  enumerable: true,
  get: function get() {
    return _process.default;
  }
});
exports.default = void 0;

var _oplog = _interopRequireDefault(require("./oplog"));

var _pgTrigger = _interopRequireDefault(require("./pgTrigger"));

var _process = _interopRequireDefault(require("./process"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var _default = {
  oplogWatch: _oplog.default,
  processWatch: _process.default,
  triggerWatch: _pgTrigger.default
};
exports.default = _default;